.header-new {
              background: url("../Image-Library/header-paintings/daub480.jpg") 50% 50% no-repeat; 
              /* background-size: 100%; */
              background-size: cover;
              /* opacity: .8; */
              filter: saturate(50%);
}

.item {
	width: 200px;
	-webkit-transition: left .4s ease-in-out, top .4s ease-in-out .4s;
	-moz-transition: left .4s ease-in-out, top .4s ease-in-out .4s;
	-ms-transition: left .4s ease-in-out, top .4s ease-in-out .4s;
	-o-transition: left .4s ease-in-out, top .4s ease-in-out .4s;
	transition: left .4s ease-in-out, top .4s ease-in-out .4s;
}

.sizes {
    font-size: 75%; 
    padding: 1em; 
    color: #555;
}

.framing {
    font-size: 65%; 
    padding: 0 0 1em 0; 
    color: #333;
}